/* set global config vars */
/* defualt page width setting(PC) */
/* off canvas menu width *eg. 70px or 70% */
/* main slide margin top */
/* header height */
/* footer height */
/* global body setting */
/* default font family */
/*Arial*/
/* text sizing multiplier */
/* text sizing */
/* default theme color */
/* special theme */
/* insert special theme for this website */
/* text sizing */
@font-face {
  font-family: 'KitithadaRegular';
  src: url("../../../../fonts/PSL094PRO.eot");
  src: url("../../../../fonts/PSL094PRO.eot?#iefix") format("embedded-opentype"), url("../../../../fonts/PSL094PRO.woff") format("woff"), url("../../../../fonts/PSL094PRO.ttf") format("truetype"), url("../../../../fonts/PSL094PRO.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'KitithadaBold';
  src: url("../../../../fonts/PSL096PRO.eot");
  src: url("../../../../fonts/PSL096PRO.eot?#iefix") format("embedded-opentype"), url("../../../../fonts/PSL096PRO.woff") format("woff"), url("../../../../fonts/PSL096PRO.ttf") format("truetype"), url("../../../../fonts/PSL096PRO.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/* note : for IE8,7 need css3pie helper*/
.page-content-wrapper .provident-fund-wrapper {
  position: relative;
  max-width: 100%;
  padding: 0;
  margin: 0 auto;
  margin-bottom: 75px; }
  .page-content-wrapper .provident-fund-wrapper .fund-list-wrapper .fund-list .list-group {
    min-height: 320px;
    height: auto;
    padding: 15px; }
    .page-content-wrapper .provident-fund-wrapper .fund-list-wrapper .fund-list .list-group ul {
      height: auto; }
      .page-content-wrapper .provident-fund-wrapper .fund-list-wrapper .fund-list .list-group ul li {
        padding-left: 15px; }
  .page-content-wrapper .provident-fund-wrapper .contact-information-wrapper {
    display: block;
    padding: 30px 30px 50px 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fff; }
  .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper {
    display: block;
    padding: 30px 50px;
    background-color: #fff; }
    .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper .content-editor a {
      color: #1CA59B; }
      .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper .content-editor a:hover {
        color: #000; }
    .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper h3 {
      margin-top: 0; }
    .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper p {
      margin-bottom: 10px; }
      .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper p span {
        color: #C90A11; }
    .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper .custom-radio {
      margin-bottom: 20px; }
    .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper input-wrapper {
      margin-bottom: 20px; }
    .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper #other {
      display: none; }
    @media screen and (max-width: 999px) {
      .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper {
        padding: 30px; } }
    @media screen and (max-width: 767px) {
      .page-content-wrapper .provident-fund-wrapper .contact-form-wrapper {
        padding: 30px 15px; } }

  .provident-fund-wrapper .heading-section {
    padding: 20px;
    margin: 0 auto;
    background-color: #fff; }
    .provident-fund-wrapper .heading-section h2 {
      margin: 0; }
  .provident-fund-wrapper .list-wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden; }
    .provident-fund-wrapper .list-wrapper .list-download-wrapper {
      float: left;
      width: 100%;
      height: auto;
      padding: 0;
      margin: 0;
      margin-bottom: 50px;
      background-color: #fff; }
      .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-title {
        display: block;
        width: 100%;
        height: auto;
        padding: 0;
        margin-bottom: 20px;
        text-align: center;
        background-color: #ccc; }
        .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-title .th-wrapper {
          padding-top: 10px;
          padding-bottom: 10px;
          font-size: 24px;
          line-height: 24px;
          text-align: center;
          border-right: 1px solid #fff; }
          .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-title .th-wrapper:last-child {
            border: none; }
      .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group {
        display: block;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        margin-bottom: 50px; }
        .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item {
          display: block;
          width: 100%;
          height: auto;
          padding: 0 0 10px 0;
          margin: 0 0 10px 0;
          font-size: 22px;
          line-height: 24px; }
          .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item p.title {
            margin-bottom: 5px;
            color: #1CA59B; }
          .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .date {
            text-align: center; }
          .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .document {
            display: flex;  
            align-items: center; }
            .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .document .document-icon {
              background-image: url("../../../../Images/icons/ico-pdf-red.jpg");
              background-repeat: no-repeat;
              min-width: 32px;
              height: 32px;
              margin: 16px; }
            .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .document a {
              display: block;
              padding-left: 0;
              font-size: 24px;
              line-height: 24px;
              color: #5a5a5a;
              background-image: none; }
              .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .document a:hover {
                color: #1CA59B;
                text-decoration: none; }
          .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .download-with-icon {
            text-align: center; }
            .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .download-with-icon a {
              display: block;
              padding-left: 30px;
              font-size: 22px;
              line-height: 24px;
              color: #5a5a5a;
              background-image: url("../../../../Images/icons/ico-download-list-black.jpg");
              background-position: left center;
              background-repeat: no-repeat; }
              .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .download-with-icon a:hover {
                color: #1CA59B;
                text-decoration: none; }
          .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .risk-level {
            text-align: center; }
          @media screen and (max-width: 999px) {
            .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item {
              padding: 20px; }
              .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .date, .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .document {
                text-align: left;
                margin-bottom: 20px; }
              .provident-fund-wrapper .list-wrapper .list-download-wrapper .list-group .list-item .download-with-icon {
                display: inline-block;
                text-align: left; } }
  .provident-fund-wrapper .list-pagination {
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    margin-bottom: 20px; }
    .provident-fund-wrapper .list-pagination .page-text {
      font-size: 22px; }
    .provident-fund-wrapper .list-pagination .view-all {
      font-size: 22px;
      cursor: pointer; }
      .provident-fund-wrapper .list-pagination .view-all:hover {
        color: #1CA59B; }
    .provident-fund-wrapper .list-pagination .holder {
      margin-left: 10px;
      margin-right: 10px;
      display: inline-block;
      vertical-align: middle; }
      .provident-fund-wrapper .list-pagination .holder a {
        width: 40px;
        height: 40px;
        display: inline-block;
        font-size: 24px;
        line-height: 40px;
        cursor: pointer;
        margin: 0 5px;
        color: #5a5a5a;
        text-align: center; }
        .provident-fund-wrapper .list-pagination .holder a:hover {
          background-color: #1CA59B;
          color: #fff; }
        .provident-fund-wrapper .list-pagination .holder a.jp-previous {
          text-indent: -9999px;
          background-image: url("../../../../Images/icons/ico-slideleft.png");
          background-position: center center;
          background-repeat: no-repeat; }
          .provident-fund-wrapper .list-pagination .holder a.jp-previous:hover {
            background-color: transparent;
            color: #fff; }
        .provident-fund-wrapper .list-pagination .holder a.jp-next {
          text-indent: -9999px;
          background-image: url("../../../../Images/icons/ico-slideright.png");
          background-position: center center;
          background-repeat: no-repeat; }
          .provident-fund-wrapper .list-pagination .holder a.jp-next:hover {
            background-color: transparent;
            color: #fff; }
        .provident-fund-wrapper .list-pagination .holder a.jp-first, .provident-fund-wrapper .list-pagination .holder a.jp-last {
          color: #5a5a5a;
          background-color: transparent; }
          .provident-fund-wrapper .list-pagination .holder a.jp-first:hover, .provident-fund-wrapper .list-pagination .holder a.jp-last:hover {
            color: #5a5a5a;
            background-color: transparent; }
        .provident-fund-wrapper .list-pagination .holder a.jp-current {
          background-color: #1CA59B;
          color: #fff; }
          .provident-fund-wrapper .list-pagination .holder a.jp-current:hover {
            color: #fff; }